div,body,td,tr {font-size:9pt;white-space:nowrap}
a {TEXT-DECORATION:none}
a:link {color:#0000ff}
a:active {color:#0000ff}
a:visited {color:#0000ff}
body {background-image:url(./bg.gif);scrollbar-face-color:#8cdd8c;scrollbar-base-color:#9dd098;}

A:hover {BACKGROUND-COLOR: #ffcccc; TEXT-DECORATION: none; color: #000000}
select {background-color:#eaf4ca}
.b1 td {background-color:#8cdd8c;text-align:center}
.b2 td {background-color:#eeccbb;text-align:center}
.b3 td {background-color:#9dd098;text-align:center}
.b4 td {background-color:#b9f0f0;text-align:center}
.b5 tr {background-color:#eaf4ca}
.b6 tr {background-color:#ccddaa}
.b7 tr {background-color:#eaf4ca;text-align:center}
.b8 td {background-color:#ccddaa;color:#bb0000;text-align:center}
.b9 td {background-color:#eaf4ca;text-align:center}
.b10 td {border:outset 1px}
.b11 tr {background-color:#eaf4ca;text-align:center}
.b11 a{width:100%;border:outset 1px;}
.b11 a:hover{border:inset 1px;}
.b12 td {border:outset 1px}
.b12 tr {background-color:#eaf4ca}

.c1 {background-color:#8cdd8c;text-align:center}
.c2 {background-color:#eeccbb;text-align:center}
.c3 {background-color:#9dd098;text-align:center}
.c8 {background-color:#ccddaa;color:#bb0000;text-align:center}

.bay1 {background-color:#0a0aa0}
.bay2 {background-color:#ffffff}
.bay3 {background-color:#008c7d}

.hako_submit {background-color:#eeccbb;border-color:#666666;border-width:1px;cursor:pointer;cursor:hand}
.hako_input {background-color:#eeccbb;border-color:#666666;border-width:1px}
.submit {background-color:#eeccbb;border-color:#666666;border-width:1px;cursor:pointer;cursor:hand}
.input {background-color:#eeccbb;border-color:#666666;border-width:1px}

